<div>
	<form class="container" (keydown.enter)="$event.preventDefault()">
		<mat-form-field class="example-full-width">
			<input [(ngModel)]="username" name="username" matInput placeholder="Type you username" (keyup.enter)="onLoginClick(username)" />
		</mat-form-field>
		<button mat-button type="button" [disabled]="!username.length" (click)="onLoginClick(username)">Join</button>
	</form>
</div>